/* Black
*/

.primary--black, .secondary--black {
	border-bottom: 0.15em;
	border-bottom-style: solid;
	background-color: #000000;
	color: #ABB2BF;
	border-bottom-color: #ABB2BF;
}

/* Dark
*/

.primary--dark, .secondary--dark, .primary--auto-left, .secondary--auto-left {
	background-color: #181A1F;
	color: #ABB2BF;
}

.secondary--dark, .secondary--auto-left {
	background-color: #282C34;
}

/* Light
*/

.primary--light, .secondary--light, .primary--auto-right, .secondary--auto-right {
	background-color: #FAFAFA;
	color: #383A42;
}

.secondary--light, .secondary--auto-right {
	background-color: #EAEAEB;
}

/* Text sizes
*/

.text--small {
	font-size: calc((12px + 0.4vw) * 0.75);
}

.text--med {
	font-size: calc((12px + 0.4vw) * 1);
}

.text--large {
	font-size: calc((12px + 0.4vw) * 1.5);
}
